@font-face {
  font-family: lato;
  src: url("fonts/Lato-Semibold.ttf");
}
@font-face {
  font-family: lato_bold;
  src: url("fonts/Lato-Heavy.ttf");
}
@font-face {
  font-family: japanese;
  src: url("fonts/JAPANESE_2020.ttf");
}
@font-face {
  font-family: japanese2;
  src: url("fonts/Gyosho.ttf");
}
@font-face {
  font-family: japanese3;
  src: url("fonts/Dekiru.ttf");
}

::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  background-color: rgb(237, 237, 237);
}

::-webkit-scrollbar-track {
  margin: 5px 0;
}

::-webkit-scrollbar-thumb {
  background-color: rgb(221, 82, 79);
  border: solid 2px rgb(237, 237, 237);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: lato;
}
body {
  overflow-x: hidden;
}
a {
  text-decoration: none;
}
li {
  list-style-type: none;
}

/* ========== Template ModerNav (debut) ========== */

.header_nav {
  width: 100%;
}

header {
  border: solid 1px rgb(35, 35, 35);
  background-color: rgb(238, 59, 57);
  position: fixed;
  top: -79px;
  left: -74px;
  height: 150px;
  width: 140px;
  z-index: 11;
  transform: rotate(-45deg);
  cursor: pointer;

  background: url("../ressources/logo_icones/Tori_logo.png") no-repeat;
  background-size: cover;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
  transition: all 0.3s;
}
header:hover {
  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.15),
    3px 3px 5px rgba(0, 0, 0, 0.3);
  border-radius: 40%;
}
.menu_horizontal {
  border-bottom: 1px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    rgba(255, 255, 255, 0.8),
    transparent
  );
  border-image-slice: 1;
  z-index: 10;
  position: fixed;
  top: 0px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  padding-left: 17%;

  transition: all 0.5s;
}
.menu_horizontal > ul > li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  padding: 10px 16px;
  height: 42px;
  border-right: 1px solid transparent;
  border-image: linear-gradient(
    to bottom,
    transparent,
    rgba(128, 128, 128, 0.8),
    transparent
  );
  border-image-slice: 1;

  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.menu_horizontal > ul > li:nth-last-child(1) {
  border-right: none;
}
.menu_horizontal > ul > li > a {
  color: rgb(35, 35, 35);
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.menu_horizontal li ul /* Sub-menus */ {
  display: none;
  position: absolute;
  top: 42px;
  left: 0;
  background-color: rgb(54, 54, 54);
  width: max-content;

  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.menu_horizontal li ul li {
  padding: 10px 15px 10px 15px;
  border-bottom: solid 1px rgb(82, 82, 82);
  width: 100%;
}
.menu_horizontal li ul li a {
  color: rgb(220, 220, 220);
}

.menu_horizontal li ul li:nth-last-child(1) {
  border-bottom: none;
  padding-bottom: 10px;
}
.menu_horizontal li ul li:nth-child(1) {
  border-top: solid 1px rgba(255, 255, 255, 0.5);
}

.menu_horizontal > ul > li:hover {
  background-color: rgb(238, 59, 57);
  cursor: pointer;
}

.menu_horizontal li ul li:hover {
  background-color: rgb(238, 59, 57);
}

.humburger {
  border: solid 1px rgb(35, 35, 35);
  background-color: rgb(238, 59, 57);
  position: fixed;
  top: -79px;
  left: -74px;
  z-index: 4;
  transform: rotate(-45deg);
  cursor: pointer;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);

  height: 140px;
  width: 130px;

  transition: all 0.3s;
}
.humburger:hover {
  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.15),
    3px 3px 5px rgba(0, 0, 0, 0.3);
}
.icon_humburger {
  position: absolute;
  font-size: 40px;
  color: rgb(54, 54, 54);
  transition: 0.3s;

  top: 95px;
  left: 55px;
}
.icon_humburger.ih1 {
  transform: rotate(90deg);
}
.icon_humburger.ih2 {
  transform: rotate(-90deg);
}

/* Side menu : */
.menu_vertical {
  height: 0;
  width: 0;

  position: fixed;
  z-index: 3;
  top: 0;
  overflow-x: hidden;
  background-color: rgba(54, 54, 54, 0.96);

  transition: 0.5s;
}
.menu_vertical > ul {
  display: grid;
  gap: 2%;
  margin-left: 20px;
}
.menu_vertical > ul:nth-child(1) {
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 2%;
}
.menu_vertical > ul:nth-child(2) {
  grid-template-columns: repeat(3, 1fr);
}
.menu_vertical > ul > li {
  padding: 0;
}
.menu_vertical li {
  padding: 10px 10px 10px 20px;
  overflow: hidden;
}
.menu_vertical > ul > li > h3 {
  display: block;
  padding: 5px 0 5px 20px;
  color:rgb(54, 54, 54);
  margin-bottom: 5px;
  background-color: rgb(238, 59, 57);
  border-bottom: 1px solid transparent;
  border-image: linear-gradient(
    to right,
    rgba(255, 255, 255, 0.8),
    transparent
  );
  border-image-slice: 1;
}
.menu_vertical > ul > li > ul {
  background-color: rgb(48, 48, 48);
  margin-left: 5px;
}
.menu_vertical > ul > li > ul > a > li {
  margin-bottom: 5px;

  border-bottom: 1px solid transparent;
  border-image: linear-gradient(
    to right,
    rgba(255, 255, 255, 0.4),
    transparent
  );
  border-image-slice: 1;
}
.menu_vertical a {
  color: #ddd;
}

/* -------------- Medias queries  -------------- */
@media (max-width: 1260px) {
  .menu_horizontal {
    padding-left: 15%;
  }
}
@media (max-width: 1170px) {
  .menu_horizontal {
    padding-left: 13%;
  }
}
@media (max-width: 1110px) {
  .menu_horizontal {
    padding-left: 11%;
  }
}
@media (max-width: 1010px) {
  .menu_horizontal a {
    font-size: 0.9em;
  }
}
@media (max-width: 930px) /* =========== */ {
  .menu_horizontal a {
    font-size: 0.85em;
  }
  .menu_horizontal > ul > li {
    padding: 7px 16px 6px 16px;
    height: 38px;
  }
  .menu_horizontal li ul {
    top: 38px;
  }
}
@media (max-width: 863px) {
  .menu_horizontal ul li {
    display: none;
  }
  header {
    display: none;
  }
}
@media (min-width: 864px) {
  .humburger {
    display: none;
  }
}
@media (max-width: 760px) {
  .menu_vertical h3 {
    font-size: 1.1em;
  }
  .menu_vertical a {
    font-size: 0.9em;
  }
}
@media (max-width: 710px) {
  .menu_vertical > ul > li > h3 {
    padding: 5px 0 5px 10px;
  }
  .menu_vertical ul {
    margin-left: 40px;
  }
  .menu_vertical h3 {
    font-size: 1em;
  }
  .menu_vertical a {
    font-size: 0.85em;
  }
}
@media (max-width: 640px) {
  .menu_vertical > ul:nth-child(2) {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 450px) {
  .menu_vertical > ul:nth-child(1) {
    margin-top: 10px;
  }
  .menu_vertical h3 {
    font-size: 0.9em;
  }
  .menu_vertical a {
    font-size: 0.8em;
  }
}
@media (max-width: 500px){
  .menu_vertical > ul:nth-child(1),
  .menu_vertical > ul:nth-child(2) {
    grid-template-columns: repeat(1, 1fr);
  }
}

/* ========== Template ModerNav (fin) ========== */

.page_footer {
  position: absolute;
  z-index: 1;
  width: 100%;
}
.banniere {
  position: relative;
  text-align: center;
  padding: 150px 0 50px 0;
  background: url("../ressources/images/bg_img1.jpg") fixed no-repeat;
  background-size: cover;
}
.titre_banniere1,
.titre_banniere2 {

  position: relative;
  display: inline-block;
  z-index: 3;
  margin-bottom: 100px;
  font-family: japanese, sans-serif;
  font-size: 5em;
  letter-spacing: 5px;
  word-spacing: 240px;
  color: rgb(238, 59, 57);
  -webkit-text-stroke-width: 0.3px;
  -webkit-text-stroke-color: rgb(20, 20, 20);
}
.titre_banniere1 {
  margin-right: 240px;
}
.conteneur_stitre {
  position: relative;
  z-index: 3;
  background: url("../ressources/images/scroll.png") no-repeat center;
  background: contain;
  width: 95%;
  margin: auto;
}
.sous_titreBanniere,
.sous_titreBanniere2 {
  font-family: japanese2, sans-serif;
  position: relative;
  top: -2px;
  z-index: 2;
  width: 500px;
  left: 50%;
  margin-left: -265px;
}
.sous_titreBanniere {
  padding-top: 23px;
  color: rgba(0, 0, 0, 0.7);
}
.sous_titreBanniere2 {
  padding-bottom: 23px;
  border-top: 1px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    transparent,
    rgba(0, 0, 0, 0.8),
    transparent,
    transparent
  );
  border-image-slice: 1;
  color: rgba(0, 0, 0, 0.6);
  text-shadow: 1px 0px 0px rgba(0, 0, 0, 0.6);
  margin-bottom: 10px;
  font-size: 1.1em;
}

.conteneur_video
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
}
.ban_vid
{ 
    min-height: 100%;
    min-width: 100%;
}
.couverture_video
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 500px;
    background-color: rgba(207, 215, 230);
    opacity: 0.2;
}

.image_banniere {
  z-index: 2;
  height: 240px;
  width: 240px;
  position: absolute;
  top: 75px;
  left: 50%;
  margin-left: -136px;
  background: url("../ressources/images/yin_yang_koi3.png") no-repeat;
  background-size: cover;
}
.image_banniere1 {
  display: none;
  z-index: 2;
  height: 240px;
  width: 240px;
  position: absolute;
  top: 75px;
  left: 50%;
  margin-left: -136px;
  background: url("../ressources/images/japFus_logo1.png") no-repeat;
  background-size: cover;
}
.image_banniere2 {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background: url("../ressources/images/shadow_bg1.png") no-repeat bottom;
  background-size: contain;

  /*animation-delay: 1.5s;*/
}
.bloc_description {
  position: relative;
  height: 190px;
  background-color: rgb(20, 24, 21);
  /*overflow: auto;*/ /*!!!*/
}
.img_desc {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: url("../ressources/images/img_ban1.png") no-repeat top;
  background-size: cover;
  z-index: 2;
}
.img_desc2 {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 120px;
  background: url("../ressources/images/img_ban2.png") no-repeat top;
  background-size: cover;
  z-index: 3;
}
.img_desc3 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 120px;
  background: url("../ressources/images/img_ban3.png") no-repeat top;
  background-size: cover;
  z-index: 3;
}
.bloc_description p {
  text-shadow: 0px 0px 5px rgba(0, 0, 0);

  font-family: japanese3, sans-serif;
  font-weight: bold;
  color: rgb(237, 237, 237);
  position: absolute;
  width: 700px;
  left: 50%;
  margin-left: -350px;
  top: 30px;
  z-index: 4;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.5px;
  padding: 10px 60px;
}
.bloc_description span {
  font-family: japanese3, sans-serif;
  color: white;
  text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.6);
}
.bloc_incontournables {
  padding: 0px 0 30px 0;
  position: relative;
  background: url("../ressources/images/bg_texture4_noir.jpg") repeat;
  background-size: cover;
}
.cover {
  position: absolute;
  top: -3px;
  left: 0px;
  height: 10%;
  width: 30%;
  background: url("../ressources/images/sakura_leaves_red.png") no-repeat top
    left;
  z-index: 3;
  opacity: 0.7;
}
.titre {
  text-align: center;
  padding: 10px;
  background: url("../ressources/images/TitreBgTexture.png") no-repeat top;
  background-size: cover;
  background-color: rgb(206, 52, 49);
  border-radius: 0 0 300px 300px;
  border-top: solid 1px rgba(221, 221, 221, 0.795);
  border-bottom: solid 2px rgba(221, 221, 221, 0.795);
  box-shadow: 0 2px 5px rgba(58, 9, 9, 0.4);
  position: relative;
  z-index: 2;
}
.titre h2 {
  font-family: japanese3, sans-serif;
  font-size: 2em;
  color: rgb(238, 238, 238);
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
  margin-right: 3px;
}

/* ========== SmouthSlider (debut) ========== */
.banniere_slider {
  position: relative;
  height: 510px;
  width: 100%;
  margin: 20px 0 0 0;
  background-color: white;
  box-shadow: 0 0 30px black inset;
}

.fleche {
  cursor: pointer;
  position: absolute;
  top: 43%;
  font-size: 40px;
  color: white;
  opacity: 0.9;
  transition: 0.5s;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.fleche:hover {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
  opacity: 1;
}
.fleche_gauche {
  left: 10px;
  z-index: 1;
}
.fleche_droite {
  right: 10px;
  z-index: 1;
}

.slide {
  height: 510px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.slide1 {
  background-image: url("../ressources/images/Slide_Matsuri.jpg");
}
.slide2 {
  background-image: url("../ressources/images/Slide_Gastro.jpg");
}
.slide3 {
  background-image: url("../ressources/images/Slide_anime.jpg");
}
.slide4 {
  background-image: url("../ressources/images/Slide_Tattoo.jpg");
}
.slide5 {
  background-image: url("../ressources/images/Slide_Seinen.jpg");
}
.slide6 {
  background-image: url("../ressources/images/Slide_Akiba.jpg");
}
.slide7 {
  background-image: url("../ressources/images/Slide_Kana.jpg");
}

.slide_texte {
  position: absolute;
  width: 100%;
  bottom: 0px;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.7);

  border-bottom: 1px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    rgba(255, 255, 255, 0.8),
    transparent
  );
  border-image-slice: 1;
}
.slide_texte span {
  color: #f2f2f2;
  font-weight: 500;
}
.slide_texte > span,
.vers_article {
  display: inline-block;
  vertical-align: middle;
}
.slide_texte > span {
  width: 70%;
  margin-left: 15%;
  text-align: center;
}
.vers_article {
  display: grid;
  align-items: center;

  cursor: pointer;
  position: absolute;
  opacity: 0.9;
  transition: 0.3s;
}

/* ... */

.vers_article span {
  transition: 0.3s;
}

@keyframes fade_transition {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
@keyframes slide_texte_transition {
  from {
    color: transparent;
  }
  to {
    color: white;
  }
}

.slide {
  animation-name: fade_transition;
  animation-duration: 1.5s;
}
.slide_texte > span {
  font-size: 1.1em;
  letter-spacing: 1px;
  font-weight: bold;
  animation-name: slide_texte_transition;
  animation-duration: 3s;
}

/* --- MEDIA QUERIES --- */
@media (max-width: 800px) {
  .titre h2 {
    font-size: 1.8em;
    margin-right: 3px;
  }
  .banniere_slider {
    height: 450px;
  }
  .slide {
    height: 450px;
  }
}
@media (max-width: 630px) {
  .titre {
    border-bottom: solid 3px rgb(206, 52, 49);
  }
  .titre h2 {
    font-size: 1.6em;
    margin-right: 3px;
  }
  .banniere_slider {
    height: 330px !important;
  }
  .slide {
    height: 330px !important;
  }
}
@media (max-width: 550px) {
  .titre h2 {
    letter-spacing: 0.5px;
  }
}
@media (max-width: 500px) {
  .titre {
    width: 100%;
  }
  .titre h2 {
    font-size: 1.5em;
  }
  .banniere_slider {
    height: 300px !important;
  }
  .slide {
    height: 300px !important;
  }
}
@media (max-width: 400px) {
  .titre {
    padding-left: 0px;
  }
  .titre h2 {
    font-size: 1.4em;
    text-align: center;
  }
}
@media (max-width: 730px) {
  .bloc_incontournables {
    padding: 0 0 40px 0;
  }
  .banniere_slider {
    height: 390px;
  }
  .slide {
    height: 390px;
  }
  .slide_texte {
    padding: 5px 0 0 0;
  }
  .slide_texte > span {
    width: 100%;
    margin-left: 0;
    padding: 0 5px;
  }
  .vers_article {
    margin-top: 9px;
    position: relative;
    top: 0px;
    padding: 5px;
    text-align: center;
    background-color: rgb(206, 51, 49);
  }
  .vers_article:active {
    background-color: rgb(209, 89, 87);
  }
  .slide_texte span {
    font-size: 0.88em;
  }
  .vers_article span {
    font-size: 0.92em;
  }
}
@media (max-width: 384px) {
  .slide_texte span {
    font-size: 0.75em;
  }
  .vers_article span {
    font-size: 0.75em;
  }
}
@media (max-width: 329px) {
  .slide_texte span {
    font-size: 0.7em;
  }
  .vers_article span {
    font-size: 0.73em;
  }
}
@media (max-width: 308px) {
  .slide_texte span {
    line-height: 15px;
  }
}
@media (min-width: 731px) {
  .vers_article {
    background-color: rgb(206, 51, 49);
    right: 0;
    top: 0px;
    padding: 16.5px;
    height: 100%;
  }
  .vers_article:hover {
    padding-right: 30px;
    opacity: 1;
  }
}
/* ========== SmouthSlider (fin) ========== */

.bloc_derniersArticles {
  position: relative;
  background-color: rgb(247, 247, 247);
  background: url("../ressources/images/bg_texture1.jpg") repeat;
}
.bloc_articles {
  border-radius: 15px 15px 0 0;
  margin: 10px;
  padding: 10px;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
  background: linear-gradient(
    to bottom,
    rgb(77, 77, 77),
    rgb(35, 35, 35),
    rgb(35, 35, 35),
    rgb(35, 35, 35),
    rgb(77, 77, 77)
  );
}
.bloc_articles1 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  margin-bottom: 10px;
}
.articles1,
.articles2 {
  background-color: rgba(0, 0, 0, 0.4);
}
.articles1 {
  border: solid 1px rgb(237, 237, 237);
  border-radius: 10px 10px 0 0;
  height: 400px;
  text-align: center;
  position: relative; /**/
  box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.7);

  z-index: 5;
  transition: all 0.3s;
  overflow: hidden;
}
.article1_img {
  z-index: 4;
  height: 100%;
  width: 100%;
  transition: all 0.3s;
  position: absolute; /**/
}
.article1_img::before /* Overlay */ {
  content: "";
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
}

.articles1:hover .article1_img:before,
.articles1:focus .article1_img:before {
  display: block;
}
.articles1:hover .article1_img,
.articles1:focus .article1_img {
  transform: scale(1.1);
}
.article1_1 {
  background: url("../ressources/images/ArticleP_Sakuga.jpg") no-repeat center;
}
.article1_2 {
  background: url("../ressources/images/ArticleP_Cosplay.jpg") no-repeat center;
}
.theme_articles1,
.titre_articles1 {
  position: absolute;
  width: 100%;

  z-index: 6; /**/
}
.theme_articles1 {
  top: 0;
  border-radius: 10px 10px 0 0;
  padding: 5px;
  background-color: rgba(206, 52, 49, 0.9);
  color: rgb(237, 237, 237);
  letter-spacing: 0.5px;
}
.titre_articles1 {
  padding: 10px 20px;
  color: white;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  bottom: 0;
  background-color: rgba(14, 14, 14, 0.7);
  font-size: 0.9em;
}
.bloc_articles2 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 10px;
}
.articles2 {
  border: solid 1px rgb(237, 237, 237);

  height: 230px;
  text-align: center;
  position: relative;
  background-size: cover;
  box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.7);

  z-index: 5;
  transition: all 0.3s;
  overflow: hidden;
}
.article2_img {
  z-index: 4;
  height: 100%;
  width: 100%;
  transition: all 0.3s;
  position: absolute; /**/
}
.article2_img::before {
  content: "";
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
}

.articles2:hover .article2_img:before,
.articles2:focus .article2_img:before {
  display: block;
}
.articles2:hover .article2_img,
.articles2:focus .article2_img {
  transform: scale(1.1);
}
.article2_1 {
  background: url("../ressources/images/ArticleS_Geisha.jpg") no-repeat center;
}
.article2_2 {
  background: url("../ressources/images/ArticleS_SilentHill.jpg") no-repeat
    center;
}
.article2_3 {
  background: url("../ressources/images/ArticleS_MangaKissa.jpg") no-repeat
    center;
}
.article2_4 {
  background: url("../ressources/images/ArticleS_AnimeStudios.jpg") no-repeat
    center;
}
.article2_5 {
  background: url("../ressources/images/ArticleS_Temples.jpg") no-repeat center;
}
.article2_6 {
  background: url("../ressources/images/ArticleS_Superstitions.jpg") no-repeat
    center;
}
.article2_7 {
  background: url("../ressources/images/ArticleS_CompositeursJv.jpg") no-repeat
    center;
}
.article2_8 {
  background: url("../ressources/images/ArticleS_Myth.jpg") no-repeat center;
}
.theme_articles2,
.titre_articles2 {
  position: absolute;
  width: 100%;
  padding: 5px;
  z-index: 6;
}
.theme_articles2 {
  padding: 5px;
  background-color: rgba(206, 52, 49, 0.9);
  color: rgb(237, 237, 237);
}
.titre_articles2 {
  bottom: 0;
  padding: 8px;
  color: white;
  background-color: rgba(14, 14, 14, 0.7);
}
.titre_articles2 h2 {
  font-size: 1em;
}

.bloc_aDecouvrir {
  position: relative;
  background: url("../ressources/images/bg_texture4_noir.jpg") repeat;
  background-size: cover;
  padding-bottom: 20px;
}
.bloc_aDecouvrir .titre {
  margin-bottom: 10px;
}
.bloc_aDecouvrir .cover {
  height: 100px;
  top: -10px;
  opacity: 0.5;
}
.decouvert_articles {
  border: solid 1px rgb(41, 41, 41);
  position: relative;
  margin: auto;
  padding: 10px;
  width: 85%;
  background-color: rgb(207, 72, 70);
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
  border-radius: 200px;

  transition: all 0.5s;
  overflow: hidden;
}
.d_article {
  border: solid 1px rgb(238, 238, 238);

  height: 300px;
  position: relative;
  background-color: rgb(35, 35, 35);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.8);
  display: inline-block;
  width: 49.5%;
  transition: all 0.3s;
  overflow: hidden;
}
.d_article:hover {
  cursor: pointer;
}
.d_article1 {
  background: url("../ressources/images/ArticleS_LiveAction.jpg") no-repeat
    center;
  border-radius: 200px 0 0 200px;
  left: 5px;
}
.d_article2 {
  background: url("../ressources/images/ArticleS_Hanami.jpg") no-repeat center;
  border-radius: 0 200px 200px 0;
}
.d_titre {
  text-align: center;
  position: absolute;
  top: 35%;
  padding: 10px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
  width: 500px;
  margin-left: 50%;
  left: -250px;
  overflow: hidden;
}
.d_titre h2 {
  color: rgba(255,255,255,0.95);
  letter-spacing: 1px;
}

.bloc_auteur
{
  position: relative;
  background: url("../ressources/images/bg_auteur.jpg") no-repeat;
  background-size: cover;
  padding-bottom: 20px;
}
.conteneur_auteur
{
  position: relative;
  width: 95%;
  margin: auto;
  top: -23px;
  border-top: 2px solid transparent;
  border-bottom: 2px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    rgb(216, 185, 129),
    transparent
  );
  border-image-slice: 1;
  padding-bottom: 10px;
}
.auteur_nom
{
  text-align: center;
  padding: 5px;
  margin: 10px 0 0 0;
  text-shadow: 1px 1px 0px rgba(14, 14, 14, 0.3);
  border-bottom: 2px solid transparent;
  border-top: 2px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    rgb(214, 196, 144),
    transparent
  );
  border-image-slice: 1;
  background: linear-gradient(to right, transparent, rgba(255,255,255,0.05), transparent);
}
.auteur_nom h2 
{
  background: -webkit-linear-gradient(rgb(223, 207, 179), rgb(216, 185, 129));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.auteur_nomBorder
{
  display: block;
  position: relative;
  z-index: 2;
  height: 50px;
  width: 400px;
  margin: auto;
  background: url("../ressources/images/line-divider-transparent-9.png") no-repeat;
  background-size: cover;
  top: 2px;
}
.auteur_infos
{
  display: grid;
  grid-template-columns: 35% 30% 35%;

  justify-items: center;
}
.auteur_img
{
  height: 300px;
  background: url("../ressources/images/Auetru_img3.jpg") no-repeat center;
  background-size: cover;
  margin-top: 10px;

  /* left: 50%;
  margin-left: 125px; */
  width: 250px;
  border: solid 2px rgb(255, 249, 213);
  border-radius: 40px;
  background-color: black;
  box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.5);
}
.auteur_bloc
{
  height: 300px;
  margin-top: 10px;
}
.scrollGauche_top, .scrollDroit_top
{
  border-right: solid 2px rgb(43, 35, 25);
  border-bottom: solid 2px rgb(43, 35, 25);
  border-top: solid 1px rgb(192, 168, 141);
  border-left: solid 1px rgb(192, 168, 141);
  height: 5px;
  width: 100%;
  margin: auto;
  background: linear-gradient(to right, rgb(61, 50, 36),rgb(151, 128, 98), rgb(61, 50, 36));
  border-radius: 5px;
  box-shadow: 4px 4px 7px rgba(0,0,0,0.5);
}
.auteur_blocGauche, .auteur_blocDroit
{
  height: 250px;
  width: 95%;
  margin: auto;
  padding: 10px;
  position: relative;
  border: solid 2px rgb(119, 114, 93);
  background: url("../ressources/images/scrollbg1.jpg") no-repeat;
  background-size: cover;
  box-shadow: 4px 4px 7px rgba(0,0,0,0.5);
}
.auteur_blocGauche
{
  border-top: none;
}
.auteur_blocDroit
{
  border-top: none;
}
.auteur_blocTitre
{
  text-align: center;
  margin-bottom: 5px;
  padding: 5px;
  color: rgba(20, 24, 21, 0.932);
  font-weight: bold;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
  border-bottom: 2px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    rgba(0, 0, 0, 0.8),
    transparent
  );
  border-image-slice: 1;
}
.auteur_blocGauche p
{
  border: solid 1px rgba(167, 136, 107, 0.753);
  border-radius: 3px;
  color: rgb(41, 38, 36);
  margin: 3px;
  padding: 10px;
  text-align: justify;
  overflow: auto;
  height: 135px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  background-color: rgba(0,0,0,0.1);
}
.bloc_mail
{
  border-top: 2px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    rgba(0, 0, 0, 0.8),
    transparent
  );
  border-image-slice: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  height: 58px;
  width: 100%;
  margin: auto;
  padding: 5px;
}
.bloc_mail i
{
  color: rgba(20, 24, 21,0.9);
  font-size: 1.2em;
}
.bloc_mail a
{
  color: rgb(20, 24, 21);
  transition: all .3s;
}
.bloc_rs 
{
  height: 190px;
  width: 100%;
  margin: auto;
  position: relative;
}
.bloc_rs a 
{
  color: rgb(41, 38, 36);
  display: block;
  margin: 3px;
  padding: 3px;
  border: solid 1px rgba(167, 136, 107, 0.753);
  border-radius: 3px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  background-color: rgba(0,0,0,0.1);
}
.bloc_rs div  
{
  border: solid 2px rgb(41, 38, 36);
  height: 35px;
  width: 35px;
  border-radius: 100%;
  text-align: center;
  font-size: 1.4em;
  color: rgb(41, 38, 36);
  padding: 2px;
  background-color: rgba(0,0,0,0.1);
  transition: .3s;
  display: inline-block;
  vertical-align: middle;
}
.bloc_rs h3
{
  display: inline-block;
  margin-left: 5px;
  transition: all .3s;
} 
.bloc_rs h3:hover
{
  color: rgb(221, 82, 79);
  letter-spacing: 1px;
}
.bloc_fb:hover
{
  color: white;
  background-color: rgb(61,78,154);
  border: solid 2px rgb(240, 231, 231);
  transform: rotate(360deg);
}
.bloc_twitter:hover
{
  border: solid 2px rgb(240, 231, 231);
  color: white;
  background-color: rgb(29,161,243);
  transform: rotate(360deg);
}
.bloc_insta:hover 
{
  border: solid 2px rgb(240, 231, 231);
  color: white;
  background: linear-gradient(to right, rgb(255,265,71),rgb(232,32,73),rgb(167,44,174));
  transform: rotate(360deg);
}
.bloc_gitHub:hover
{
  border: solid 2px rgb(240, 231, 231);
  color: rgb(214, 194, 143);
  background-color: rgb(27,31,35);
  transform: rotate(360deg);
}
footer
{
  text-align: center;
  padding: 10px;
  background-color: black;
}
footer h3 
{
  margin-bottom: 20px;
  font-family: japanese, sans-serif;
  font-size: 1.2em;
  letter-spacing: 2px;
  color:rgb(177, 153, 94);
}
footer img 
{
  height: 50px;
  width: 50px;
  position: relative;
  top: 15px;
}
.footer_copyright 
{
  color: rgb(221, 206, 183);
  margin-bottom: 20px;
}
.haut_page 
{
  border-radius: 100%;
  height: 40px;
  width: 40px;
  z-index: 100;
  position: fixed;
  bottom: 15px;
  right: 15px;
  text-align: center;
  transition: .2s;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
}
.haut_page a 
{
  border: solid 1px transparent;
  border-radius: 100%;
  position: relative;
  display: block;
  font-size: 2.5em;
  width: 40px;
  height: 40px;
  bottom: 7px;
  right: 0.5px;
  cursor: default;
  color: transparent;
}
.marquee
{
  display: none;
  width: 100%;
  height: 0px;
  z-index: 100;
  position: fixed;
  bottom: 0;
  border-top: none;
  border-image: linear-gradient(
    to right,
    transparent,
    rgba(255,255,255,0.9),
    rgba(255,255,255,0.9),
    transparent
  );
  border-image-slice: 1;
  padding: 0;
  background: linear-gradient(to right,rgba(14,16,19,0.6),rgba(14,16,19,0.8),rgba(14,16,19,0.9),rgba(14,16,19,0.9),rgba(14, 16, 19, 0.9),rgba(14,16,19,0.8),rgba(14,16,19,0.6));
  color: rgba(255, 255, 255, 0.9);
  white-space: nowrap;
  overflow: hidden;
  transition: .5s;
  -moz-transition: .5s;
  -o-transition: .5s;
  -webkit-transition: .5s;
}
@keyframes kf_marquee {
  0%   { transform: translate(0, 0); }
  100% { transform: translate( -350%/* -400% */, 0); } /*Changer la valeur de "x" en fonction de la langeur du texte*/
}
.marquee p {
  letter-spacing: 0.5px;
  padding-left: 100%;
  animation: kf_marquee 63s /* 70s */ linear infinite;
}
.marquee span 
{
  display: inline-block;
  vertical-align: middle;
  height: 22px;
  width: 22px;
  position: relative;
  top: -2px;
  background: url("../ressources/images/news_fusion.png") no-repeat center;
  background-size: cover;
}
.rs_fixed div 
{
  z-index: 50;
  position: fixed;
  right: -33px;

  border: solid 2px rgba(255,255,255,0.8);
  background-color: rgba(206, 52, 49, 0.8);
  color: rgba(255,255,255,0.8);
  height: 50px;
  width: 70px;
  text-align: left;
  border-radius: 40px 0 0 40px;
  font-size: 1.4em;
  padding: 9px 0 9px 12px;
  box-shadow: -4px 4px 4px rgba(0,0,0,0.1);
  transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -webkit-transition: .3s;
}
.rs_fixed div:hover 
{
  right: -15px;
}
.rs_fixed .fb_fix 
{
  top: 60px;
}
.rs_fixed .fb_fix:hover 
{
  color: white;
  background-color: rgb(61,78,154);
}
.rs_fixed .twitter_fix
{
  top: 115px;
}
.rs_fixed .twitter_fix:hover
{
  color: white;
  background-color: rgb(29,161,243);
}
.rs_fixed .insta_fix 
{
  top: 170px;
}
.rs_fixed .insta_fix:hover 
{
  color: white;
  background: linear-gradient(to right, rgb(255,265,71),rgb(232,32,73),rgb(167,44,174));
}
.rs_fixed .gitHub_fix
{
  top: 225px;
}
.rs_fixed .gitHub_fix:hover
{
  color: rgb(214, 194, 143);
  background-color: rgb(27,31,35);
}

/* -------------- Medias queries  -------------- */
@media (max-width: 1180px)
{
  .d_titre
  {
    width: 400px;
    margin-left: 50%;
    left: -200px;
    top: 30%;
    font-size: 0.9em;
  }
}
@media (max-width: 1070px) {
  .articles1 {
    height: 370px;
  }
  .titre_articles1 {
    font-size: 0.8em;
  }
  .articles2 {
    height: 200px;
  }
  .theme_articles2 {
    padding: 5px;
    font-size: 0.9em;
  }
  .titre_articles2 {
    letter-spacing: 0.5px;
  }

  .titre {
    padding: 5px;
  }
  .titre h2 {
    font-size: 1.9em;
  }
}
@media (max-width: 1051px) {
  .auteur_nom h2 {
    font-size: 1.4em;
  }
  .auteur_blocTitre {
    font-size: 1.1em;
  }
  .bloc_mail a { 
    font-size: 0.8em;
  }
  .bloc_rs div {
    height: 30px;
    width: 30px;
    font-size: 1.15em;
    padding: 2px;
  }
  .bloc_rs h3 {
    font-size: 1em;
  }
  .auteur_blocGauche p {
    font-size: 0.9em;
  }
}
@media (max-width: 870px) {
  .auteur_infos
  {
    display: block;
  }
  .auteur_img {
    display: none;
  }

  .auteur_bloc
  {
    height:auto;
    margin-top: 10px;
  }
  .auteur_blocGauche, .auteur_blocDroit
  {
    height: auto;
    margin: auto;
    padding: 10px;
  }
  .auteur_blocGauche p 
  {
    height: auto;
  }
  .bloc_mail 
  {
    position: relative;
  }
  .auteur_blocGauche {
    width: 80%;
  }
  .auteur_blocDroit {
    width: 50%;
  }
  .scrollGauche_top {
    width: 85%;
  }
  .scrollDroit_top {
    width: 55%;
  }
}
@media (max-width: 500px) {
  .auteur_nom h2 {
    font-size: 1.2em;
  }
  .auteur_blocTitre {
    font-size: 1em;
  }
  .bloc_mail a { 
    font-size: 0.7em;
    letter-spacing: 0.3px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.411);
  }
  .bloc_rs div {
    height: 25px;
    width: 25px;
    font-size: 0.95em;
    padding: 1px;
  }
  .bloc_rs h3 {
    font-size: 0.9em;
  }
  .auteur_blocGauche p {
    font-size: 0.8em;
  }
}
@media (max-width: 1020px) {
  .articles1 {
    height: 320px;
  }
  .articles2 {
    height: 180px;
  }
}
@media (max-width: 960px) {
  .articles1 {
    height: 300px;
  }
  .articles2 {
    height: 180px;
  }
  .titre_articles1 {
    font-size: 0.7em;
  }
  .titre_articles2 {
    font-size: 0.9em;
  }
  .marquee p {
    font-size: 0.9em;
  }
}
@media (max-width: 930px)
{
  .d_titre
  {
    width: 350px;
    left: -175px;
    top: 30%;
    font-size: 0.85em;
  }
  .d_titre h2 
  {
    letter-spacing: 0.5px;
  }

  .rs_fixed div 
  {
    right: -35px;
    height: 45px;
    border-radius: 30px;
    font-size: 1.2em;
  }
  .rs_fixed div:hover 
  {
    right: -25px;
  }
  .rs_fixed .twitter_fix
  {
    top: 108px;
  }
  .rs_fixed .insta_fix 
  {
    top: 156px;
  }
  .rs_fixed .gitHub_fix
  {
    top: 204px;
  }
}
@media (max-width: 920px) {
  .banniere {
    padding: 130px 0 30px 0;
  }
  .image_banniere {
    height: 220px;
    width: 220px;
    margin-left: -126px;
  }
  .image_banniere1 {
    height: 220px;
    width: 220px;
    margin-left: -126px;
  }
  .titre_banniere1,
  .titre_banniere2 {
    font-size: 4.8em;
    word-spacing: 220px;
    margin-bottom: 90px;
  }
  .sous_titreBanniere {
    font-size: 1.1em;
  }
  .sous_titreBanniere2 {
    font-size: 1em;
  }
  .bloc_description p {
    font-size: 0.9em;
  }

  .bloc_articles2 {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 875px) {
  .theme_articles2 {
    font-size: 0.85em;
    padding: 3px;
    letter-spacing: 0.3px;
  }
  .titre_articles2 {
    font-size: 0.85em;
    letter-spacing: 1px;
    padding: 5px;
  }
}
@media(min-width: 864px)
{
  .d_article1:hover
  {
    border: solid 1px white;
    box-shadow: 0 0 5px rgba(255,255,255,1) inset;
  }
  .d_article2:hover
  {
    border: solid 1px white;
    box-shadow: 0 0 5px rgba(255,255,255,1) inset;
  }
  .d_article::before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
  }
  .d_article:hover:before {
    /*background-color: rgba(0, 0, 0, 0.3);*/
    display: block;
  }
  .bloc_mail a:hover 
  {
    text-decoration: underline;
    color: rgb(206, 52, 49);
  }
}
@media (max-width: 863px) {
  .banniere {
    padding: 100px 0 20px 0;
  }
  .image_banniere {
    top: 40px;
    height: 210px;
    width: 210px;
    margin-left: -120px;
  }
  .image_banniere1 {
    top: 40px;
    height: 210px;
    width: 210px;
    margin-left: -120px;
  }
  .titre_banniere1,
  .titre_banniere2 {
    font-size: 4.5em;
    word-spacing: 220px;
    margin-bottom: 90px;
  }

  .d_article::before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.2);
    display: none;
  }
  .d_article:active:before {
    display: block;
  }
}
@media (max-width: 830px) 
{
  .d_titre
  {
    width: 320px;
    left: -160px;
    top: 32%;
  }
}
@media (max-width: 820px) {
  .banniere {
    padding: 80px 0 10px 0;
  }
  .image_banniere {
    top: 30px;
    height: 180px;
    width: 180px;
    margin-left: -105px;
  }
  .image_banniere1 {
    top: 30px;
    height: 180px;
    width: 180px;
    margin-left: -105px;
  }
  .titre_banniere1,
  .titre_banniere2 {
    font-size: 4em;
    margin-bottom: 70px;
  }
  .titre_banniere1 {
    margin-right: 200px;
  }

  .bloc_derniersArticles .titre {
    margin-bottom: 10px;
  }
  .bloc_articles {
    width: 95%;
    margin: auto;
    padding: 20px 30px;
  }
  .bloc_articles1 {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 20px;
    margin-bottom: 20px;
  }
  .articles1 {
    height: 400px;
  }
  .titre_articles1 {
    font-size: 0.85em;
  }
  .bloc_articles2 {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
  }
  .articles2 {
    height: 230px;
  }
  .titre_articles2 {
    font-size: 1em;
  }
}
@media (max-width: 760px) {
  .bloc_articles {
    width: 90%;
    padding: 20px;
  }
  .titre_articles1 {
    font-size: 0.7em;
  }
}
@media (max-width: 720px) {
  .bloc_articles {
    width: 95%;
  }
  .banniere {
    padding: 10px 0;
  }
  .titre_banniere1,
  .titre_banniere2 {
    display: block;
    position: relative;
    letter-spacing: 5px;
    margin: 0;
  }
  .titre_banniere1 {
    margin-right: 0;
    margin-bottom: 150px;
  }
  .titre_banniere2 {
    margin-bottom: 10px;
  }
  .image_banniere {
    top: 80px;
    height: 160px;
    width: 160px;
    margin-left: -90px;
  }
  .image_banniere1 {
    top: 80px;
    height: 160px;
    width: 160px;
    margin-left: -90px;
  }
  .d_titre
  {
    width: 280px;
    left: -140px;
    top: 32%;
    font-size: 0.75em;
  }

  .titre h2 {
    font-size: 1.7em;
  }

  .rs_fixed div 
  {
    height: 42px;
    font-size: 1.1em;
  }
  .rs_fixed div:hover 
  {
    right: -35px;
  }
  .rs_fixed .fb_fix
  {
    top: 27px;
  }
  .rs_fixed .twitter_fix
  {
    top: 72px;
  }
  .rs_fixed .insta_fix 
  {
    top: 117px;
  }
  .rs_fixed .gitHub_fix
  {
    top: 162px;
  }
}
@media (max-width: 716px) {
  .img_desc2,
  .img_desc3 {
    width: 108px;
  }
}
@media (max-width: 650px) /**/ {
  .bloc_articles {
    width: 98%;
    padding: 10px;
  }
  .bloc_articles1,
  .bloc_articles2 {
    grid-gap: 10px;
  }
}
@media (max-width: 635px)
{
  .decouvert_articles 
  {
    width: 95%;
    overflow: hidden;

    border-radius: 200px 0 200px 0;
  }
  .d_article 
  {
    height: 200px;
    width: 100%;
    overflow: hidden;

    display: block;
  }
  .d_article1
  {
    border-radius: 200px 0 0 0;
    left: 0;
  }
  .d_article2
  {
    border-radius: 0 0 200px 0;
  }
  .d_titre 
  {
    text-align: center;
    position: absolute;
    top:auto;
    padding: 10px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
    width: 100%;
    margin-left: 0;
    left: 0;
    background-color: rgba(0,0,0, 0.5);
  }
  .d_titre1
  {
    bottom: 0;
  }
  .d_titre2
  {
    top: 0;
  }
}
@media (max-width: 630px) /**/ {
  .articles1 {
    height: 350px;
  }
  .articles2 {
    height: 200px;
  }
  .titre_articles2 {
    font-size: 0.85em;
    letter-spacing: 1.3px;
  }
}
@media (max-width: 600px) {
  .bloc_description p {
    width: 550px;
    margin-left: -275px;
    padding: 10px 30px;
    font-size: 0.85em;
    line-height: 1.8;
    letter-spacing: 0.7px;
  }
  .img_desc2,
  .img_desc3 {
    width: 120px;
  }
}
@media (max-width: 566px) {
  .img_desc2,
  .img_desc3 {
    width: 108px;
  }
}
@media (max-width: 550px){
  .bloc_articles,
  .articles1,
  .theme_articles1 {
    border-radius: 0;
  }
}
@media (max-width: 530px) {
  .bloc_description p {
    top: 10px;
    width: 500px;
    margin-left: -250px;
    font-size: 0.85em;
    line-height: 1.6;
  }

  .decouvert_articles 
  {
    border-radius: 150px 0 150px 0;
  }
  .d_article 
  {
    height: 150px;
  }
  .d_titre 
  {
    top:auto;
    padding: 5px 10px;
    width: 100%;
    margin-left: 0;
    left: 0;
    font-size: 0.7em;
  }
}
@media (max-width: 500px) {
  .titre_banniere1 {
    top: 30px;
  }
  .titre_banniere2 {
    bottom: 30px;
    margin-bottom: -20px;
  }
  .bloc_description p {
    width: 480px;
    margin-left: -230px;
  }
  .img_desc2,
  .img_desc3 {
    width: 120px;
  }

  .decouvert_articles 
  {
    border-radius: 10px;
  }
  .d_article 
  {
    border-radius: 0;
  }
  .d_titre 
  {
    font-size: 0.65em;
  }

  .titre 
  {
    padding: 3px;
    border-radius: 0 0 300px 300px;
  }
  .titre h2 
  {
    font-size: 1.5em;
  } 
  .marquee 
  {
    height: 28px;
    padding: 3px 0 3px 0;
  }
  .marquee p {
    font-size: 0.8em;
  }

  .rs_fixed div 
  {
    right: -38px;
    height: 38px;
    border-radius: 30px;
    font-size: 1em;
    padding: 7px 0 6px 10px;
  }
  .rs_fixed div:hover 
  {
    right: -38px;
  }
  .rs_fixed .fb_fix
  {
    top: 27px;
  }
  .rs_fixed .twitter_fix
  {
    top: 68px;
  }
  .rs_fixed .insta_fix 
  {
    top: 109px;
  }
  .rs_fixed .gitHub_fix
  {
    top: 150px;
  }
}
@media (max-width: 386px) {
  .sous_titreBanniere2 {
    font-size: 0.7em;
  }
  .bloc_description p {
    top: 10px;
    font-size: 0.75em;
    line-height: 1.8;
    width: 343px;
    left: 21.5px;
    margin-left: 0;
    padding: 10px 5px;
    letter-spacing: 0.9px;
  }

  .bloc_articles2 {
    grid-template-columns: repeat(1, 1fr);
  }
  .articles1,
  .articles2 {
    height: 240px;
  }
  .theme_articles1 {
    font-size: 0.85em;
    padding: 5px;
  }
  .titre_articles1 {
    font-size: 0.65em;
    letter-spacing: 0.5px;
    padding: 5px;
  }
  .bloc_articles {
    padding: 10px 20px;
  }
}
@media (max-width: 268px) {
  .titre_banniere1,
  .titre_banniere2 {
    font-size: 3.3em;
    letter-spacing: 3px;
  }
  .image_banniere {
    top: 72px;
    height: 150px;
    width: 150px;
    margin-left: -80px;
  }
  .image_banniere1 {
    top: 72px;
    height: 150px;
    width: 150px;
    margin-left: -80px;
  }
  .sous_titreBanniere {
    font-size: 0.9em;
  }
  .sous_titreBanniere2 {
    font-size: 0.7em;
  }
  .bloc_description {
    height: 250px;
  }
  .bloc_description p {
    font-size: 0.73em;
    line-height: 1.8;
    width: 234px;
    left: 17px;
    margin-left: 0;
    padding: 10px 5px;
    letter-spacing: 0.9px;
  }

  .bloc_articles {
    padding: 10px;
  }
  .titre h2 {
    font-size: 1.3em;
  }
}
